Subject: Re: [bug#75501] [PATCH] gnu: mandoc: Support zstd-compressed man pages.

From: Sören Tempel <[email-masked]>
Date: Tue, 28 Jan 2025 16:58:11 +0100

Maxim Cournoyer <[email-masked]> wrote:
> Hi Sören,

Hello Maxim,

> I see.  I think just at least a mention of that issue and a pointer to
> the solution devised for Guix would be useful to share with upstream, in
> case it'd motivate them to address it themselves.

As requested, I did just that. There is a new thread on the mandoc
mailing list which discusses zstd compression support:

	https://inbox.vuxu.org/mandoc-discuss/[email-masked]/T/#t

Feel free to add to it. I also send a v3 which updates the patch comment
accordingly to point to this thread. Is there anything else that needs
to be addressed?

Greetings
Sören